

.rd-button {    
    background-color:#EFEFEF;
    border-radius:4px;
    border:1px solid #D0D0D0;
    overflow:auto;    
    display: block;
    width: 80vw;
    height: 30px;
    font-size: 14px;
    margin: 0 auto;
    margin-top: 7px;
}


.rd-button label {    
    width:4.0em;
}

.rd-button label span {
    text-align:center;    
    display:block;
    width: 100%;
    height: 30px;
    line-height: 30px;
}

.rd-button label input {
    position:absolute;
    top:-20px;
}

.rd-button input:checked + span {
    background-color:#104E8B;
    color:white;
}